---
__postgresql_version: "13"
__postgresql_data_dir: /var/lib/pgsql/{{ postgresql_version | default('fallback', true) }}/data
__postgresql_bin_path: /usr/pgsql-{{ postgresql_version | default('fallback', true) }}/bin
__postgresql_config_path: /var/lib/pgsql/{{ postgresql_version | default('fallback', true) }}/data
__postgresql_daemon: postgresql-{{ postgresql_version | default('fallback', true) }}
__postgresql_packages:
  - postgresql{{ postgresql_version | default('fallback', true) }}
  - postgresql{{ postgresql_version | default('fallback', true) }}-server
  - postgresql{{ postgresql_version | default('fallback', true) }}-contrib
__postgresql_unix_socket_directories_mode: "0755"
postgresql_python_library: python3-psycopg2
